"TryAgainButton" = "إعادة المحاولة";
"NoNetworkAlertTitle" = "لا يوجد اتصال شبكة";
"NoServerAlertTitle" = "تعذر الوصول إلى الخادم";
"DefaultErrorTitle" = "عفوًا، حدث شيء خاطئ. يُرجى إعادة المحاولة.";
"CheckBoxSelectAccessibilityHint" = "انقر مرّتين للاختيار.";
"CheckBoxDeselectAccessibilityHint" = "انقر مرّتين لإلغاء التحديد.";
